Bug 1450526 - MiqVimBrokerWorker exceeding memory after upgrading from 5.6 -> 5.7
Summary: MiqVimBrokerWorker exceeding memory after upgrading from 5.6 -> 5.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Adam Grare
QA Contact: luke couzens
URL:
Whiteboard:
Depends On: 1448963
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-12 22:25 UTC by Satoe Imaishi
Modified: 2020-07-16 09:34 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1448963
Environment:
Last Closed: 2017-06-28 15:03:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-12 22:30:52 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/53f39ca4c02ec5b0a1b5a9cb72575d984a34927d

commit 53f39ca4c02ec5b0a1b5a9cb72575d984a34927d
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Mon May 8 22:11:57 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 12 18:25:46 2017 -0400

    Merge pull request #26 from agrare/bz_1429747_revert_host_storage_devices_in_one_call
    
    Retrieve host storage devices host-by-host
    (cherry picked from commit 84f5b69d7a15cae2033598f2ff43c8197adbd1aa)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1450526

 .../providers/vmware/infra_manager/refresher.rb    |   17 +-
 .../miq_vim_inventory/hostSystemsStorageDevice.yml | 6613 --------------------
 .../vim_data/miq_vim_inventory/storageDevice.yml   | 5799 +++++++++++++++++
 3 files changed, 5810 insertions(+), 6619 deletions(-)
 delete mode 100644 spec/tools/vim_data/miq_vim_inventory/hostSystemsStorageDevice.yml
 create mode 100644 spec/tools/vim_data/miq_vim_inventory/storageDevice.yml

Comment 3 luke couzens 2017-06-12 13:25:09 UTC
Verified in 5.7.3.1

Comment 5 errata-xmlrpc 2017-06-28 15:03:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.